From 657c08bd1f8b9c93e4102410b5a444a53c243ce9 Mon Sep 17 00:00:00 2001
From: Mojtaba Samimi <arch.mojtaba.samimi@gmail.com>
Date: Fri, 18 Mar 2022 14:57:46 -0400
Subject: [PATCH] adjust strict bundle headers

---
 tasks/bundle.js | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/tasks/bundle.js b/tasks/bundle.js
index 4103e271e52..9b9168abf95 100644
--- a/tasks/bundle.js
+++ b/tasks/bundle.js
@@ -50,8 +50,8 @@ tasks.push(function(done) {
         standalone: 'Plotly',
         pathToMinBundle: pathToPlotlyStrictDistMin
     }, function() {
-        prependFile.sync(pathToPlotlyStrictDist, header, common.throwOnError);
-        prependFile.sync(pathToPlotlyStrictDistMin, header, common.throwOnError);
+        prependFile.sync(pathToPlotlyStrictDist, header.replace('plotly.js', 'plotly.js (strict)'), common.throwOnError);
+        prependFile.sync(pathToPlotlyStrictDistMin, header.replace('plotly.js', 'plotly.js (strict - minified)'), common.throwOnError);
 
         done();
     });
